## univention-docker 1.0.1-8.17.201610171727

=== debian/changelog ===
univention-docker (1.0.1-8.17.201610171727) ucs4-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 17 Oct 2016 17:27:36 +0200

univention-docker (1.0.1-8) unstable; urgency=low

  * restart univention-firewall (Bug #42698)

 -- Felix Botner <botner@univention.de>  Mon, 17 Oct 2016 17:27:10 +0200

univention-docker (1.0.1-7) unstable; urgency=low

  * restart univention-firewall (Bug #42698)

 -- Felix Botner <botner@univention.de>  Mon, 17 Oct 2016 17:23:30 +0200

univention-docker (1.0.1-6) unstable; urgency=low

  * restart univention-firewall (Bug #42698)

 -- Felix Botner <botner@univention.de>  Mon, 17 Oct 2016 15:46:57 +0200

univention-docker (1.0.1-5) unstable; urgency=low

  * remove ...update41/disabled during this update
    and restore default for appcenter/docker and
    docker/autostart (Bug #40515)

 -- Felix Botner <botner@univention.de>  Mon, 20 Jun 2016 13:31:53 +0200

univention-docker (1.0.1-4) unstable; urgency=low

  * ignore missing docker_bridge_network_conflict (Bug #40515)

 -- Felix Botner <botner@univention.de>  Mon, 20 Jun 2016 11:41:24 +0200

univention-docker (1.0.1-3) unstable; urgency=low

  * make docker daemon opts configurable (Bug #40515)
  * set defaults 
    docker/daemon/default/opts/bip?"172.17.42.1/16"
    docker/daemon/default/opts/storage-driver?"overlay"  
  * disable docker daemon start if docker_bridge_network_conflict

 -- Felix Botner <botner@univention.de>  Thu, 16 Jun 2016 15:16:46 +0200

univention-docker (1.0.1-2) unstable; urgency=low

  * docker now uses UCRV proxy/http if configured in the host (Bug #40030)

 -- Daniel Troeder <troeder@univention.de>  Thu, 26 Nov 2015 11:38:23 +0100

univention-docker (1.0.1-1) unstable; urgency=medium

  * Fixed typo in last commit (Bug #39429)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 29 Oct 2015 14:31:47 +0100

univention-docker (1.0-0-1) unstable; urgency=medium

  * Cleanup previous container list after starting the previous
    containers (Bug #39429)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 29 Oct 2015 14:23:53 +0100

univention-docker (0.1.0-9) unstable; urgency=medium

  * Bug #39474: Add wait_for_containers_inner_shutdown

 -- Arvid Requate <requate@univention.de>  Mon, 26 Oct 2015 17:38:01 +0100

univention-docker (0.1.0-8) unstable; urgency=low

  * exit with 0 if docker is already stopped or started (Bug #39273)

 -- Daniel Troeder <troeder@univention.de>  Thu, 22 Oct 2015 17:40:54 +0200

univention-docker (0.1.0-7) unstable; urgency=low

  * Docker logfile not world readable anymore (Bug #39494).

 -- Daniel Troeder <troeder@univention.de>  Tue, 20 Oct 2015 12:31:06 +0200

univention-docker (0.1.0-6) unstable; urgency=medium

  * Some cosmetic changes (Bug #39429)

 -- Arvid Requate <requate@univention.de>  Wed, 07 Oct 2015 18:55:29 +0200

univention-docker (0.1.0-5) unstable; urgency=low

  * change docker.io init script start/stop order (Bug #39429)

 -- Daniel Troeder <troeder@univention.de>  Tue, 06 Oct 2015 13:36:15 +0200

univention-docker (0.1.0-4) unstable; urgency=low

  * add variable quoting, exec wait, kernel version check (Bug #39474)

 -- Daniel Troeder <troeder@univention.de>  Tue, 06 Oct 2015 10:04:32 +0200

univention-docker (0.1.0-3) unstable; urgency=low

  * add docker.io init script
  * start and stop modified to properly shutdown and start running containers
    (Bug #39474)
  * add UCRV to disable starting Docker engine (docker/autostart)
  * add timeout to "start-stop-daemon --stop" to fix restart (Bug #39447)

 -- Daniel Troeder <troeder@univention.de>  Mon, 05 Oct 2015 15:57:01 +0200

univention-docker (0.1.0-2) unstable; urgency=medium

  * Bug #39418: whitespace in univention-docker.univention-config-registry

 -- Arvid Requate <requate@univention.de>  Tue, 29 Sep 2015 13:09:59 +0200

univention-docker (0.1.0-1) unstable; urgency=medium

  * Bug #39418: Initial release

 -- Arvid Requate <requate@univention.de>  Tue, 29 Sep 2015 12:43:45 +0200
