=== debian/control ===
Source: univention-docker
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends: debhelper,
 univention-config-dev,
 ucslint-univention
Standards-Version: 3.5.2

Package: univention-docker
Architecture: all
Depends: ${misc:Depends},
 docker.io,
 univention-base-files,
 shell-univention-lib
Description: UCS settings for Docker
 This integration package contains configuration adjustments
 for running Docker in UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
