## univention-docker 5.0.4-1A~5.0.0.202302031936

=== debian/changelog ===
univention-docker (5.0.4-1A~5.0.0.202302031936) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:36:45 +0100

univention-docker (5.0.4-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:36 +0100

univention-docker (5.0.3-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Sep 2022 19:49:36 +0200

univention-docker (5.0.2-2) unstable; urgency=medium

  * Bug #51033: added docker daemon restart module on proxy changes

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Wed, 27 Apr 2022 12:19:12 +0200

univention-docker (5.0.2-1) unstable; urgency=medium

  * Bug #52539: removed deprecated script:
    migrate_container_MountPoints_to_v2_config

 -- Johannes Lohmer <lohmer@univention.de>  Mon, 04 Apr 2022 14:39:43 +0200

univention-docker (5.0.2-0) unstable; urgency=medium

  * Bug #52344: Add two UCR variables for docker/daemon.json customisation

 -- Christian Castens <castens@univention.de>  Tue, 26 Jan 2021 20:11:48 +0100

univention-docker (5.0.1-0) unstable; urgency=medium

  * Bug #52478: Add statx system call to seccomp profile

 -- Ole Schwiegert <schwiegert@univention.de>  Tue, 26 Jan 2021 18:28:27 +0100

univention-docker (5.0.0-2) unstable; urgency=medium

  * Bug #51598: univention-appcenter should be used as Python3

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 20 Jan 2021 12:15:37 +0100

univention-docker (5.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:17 +0200

univention-docker (4.0.1-8) unstable; urgency=medium

  * Bug #51031: ucr var proxy/no_proxy now modifies env var of docker.

 -- Christian Castens <castens@univention.de>  Mon, 04 May 2020 11:26:27 +0200

univention-docker (4.0.1-6) unstable; urgency=medium

  * Bug #51132: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 14:11:19 +0200

univention-docker (4.0.1-5) unstable; urgency=medium

  * Bug #50295: restart containers with univention-app (multi container apps
    too)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 02 Oct 2019 15:34:53 +0200

univention-docker (4.0.1-4) unstable; urgency=medium

  * Bug #50295: restart containers with univention-app

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 02 Oct 2019 10:14:26 +0200

univention-docker (4.0.1-3) unstable; urgency=medium

  * Bug #50295: dont always restart

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 01 Oct 2019 13:20:00 +0200

univention-docker (4.0.1-2) unstable; urgency=medium

  * Bug #50295: restart docker container after restarting with new config

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 01 Oct 2019 11:05:57 +0200

univention-docker (4.0.1-1) unstable; urgency=medium

  * Bug #50295: no explicit storage driver. leave as is

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 01 Oct 2019 09:55:40 +0200

univention-docker (4.0.0-7) unstable; urgency=medium

  * Bug #50295: no comments

 -- Felix Botner <botner@univention.de>  Mon, 30 Sep 2019 17:00:56 +0200

univention-docker (4.0.0-6) unstable; urgency=medium

  * Bug #50295: and restart

 -- Felix Botner <botner@univention.de>  Mon, 30 Sep 2019 16:52:02 +0200

univention-docker (4.0.0-5) unstable; urgency=medium

  * Bug #50295: added daemon.json

 -- Felix Botner <botner@univention.de>  Mon, 30 Sep 2019 16:39:44 +0200

univention-docker (4.0.0-4) unstable; urgency=medium

  * Bug #47416: fixed postinst

 -- Felix Botner <botner@univention.de>  Tue, 30 Apr 2019 17:30:33 +0200

univention-docker (4.0.0-3) unstable; urgency=medium

  * Bug #47416: restart docker daemon

 -- Felix Botner <botner@univention.de>  Tue, 30 Apr 2019 17:10:26 +0200

univention-docker (4.0.0-2) unstable; urgency=medium

  * Bug #47416: added logging configuration (maxfile, maxsize)

 -- Felix Botner <botner@univention.de>  Tue, 30 Apr 2019 16:48:32 +0200

univention-docker (4.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:33 +0100

univention-docker (3.0.0-2) unstable; urgency=medium

  * Bug #46013: enable docker.service in postinst

 -- Felix Botner <botner@univention.de>  Wed, 17 Jan 2018 14:44:56 +0100

univention-docker (3.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:54 +0100

univention-docker (2.0.1-7) unstable; urgency=medium

  * Bug #44986: reread service file before dockerd restart in postinist

 -- Eduard Mai <mai@univention.de>  Thu, 10 Aug 2017 17:21:36 +0200

univention-docker (2.0.1-6) unstable; urgency=medium

  * Bug #44986: restart dockerd on new installation to make sure the custom
    configuration file is read and overlayfs is chossen as an storage backend

 -- Eduard Mai <mai@univention.de>  Thu, 10 Aug 2017 16:53:38 +0200

univention-docker (2.0.1-5) unstable; urgency=low

  * Bug #44536: more info

 -- Felix Botner <botner@univention.de>  Wed, 24 May 2017 18:10:03 +0200

univention-docker (2.0.1-4) unstable; urgency=low

  * Bug #44536: added docker.service.d/http-proxy.conf

 -- Felix Botner <botner@univention.de>  Wed, 24 May 2017 18:05:54 +0200

univention-docker (2.0.1-3) unstable; urgency=medium

  * Bug #44006: upgrade code moved to postup

 -- Arvid Requate <requate@univention.de>  Thu, 23 Mar 2017 16:02:36 +0100

univention-docker (2.0.1-2) unstable; urgency=medium

  * Fixed docker opts UCR description from last commit (Bug #44033)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 23 Mar 2017 15:03:40 +0100

univention-docker (2.0.1-1) unstable; urgency=medium

  * Remove UCR template for /etc/init.d/docker. The systemd service will

