## univention-docker 5.0.4-2A~5.0.0.202303291821

=== debian/changelog ===
univention-docker (5.0.4-2A~5.0.0.202303291821) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 29 Mar 2023 18:21:13 +0200

univention-docker (5.0.4-2) unstable; urgency=medium

  *  Bug #55360: Add clone3 and libseccomp2 to the seccomp rules
     that are set to single container apps by the appcenter

 -- Julia Bremer <bremer@univention.de>  Wed, 29 Mar 2023 17:43:50 +0200
