=== debian/control ===
Source: univention-docker
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.5.2

Package: univention-docker
Architecture: all
Depends:
 cgroupfs-mount (>= 1.1),
 docker.io (>= 1.12),
 shell-univention-lib,
 univention-base-files,
 ${misc:Depends},
Description: UCS settings for Docker
 This integration package contains configuration adjustments
 for running Docker in UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
