=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,12 @@
 # Univention Appliance Docker Container
 #  rules file for the debian package
 #
-# Copyright 2015-2016 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
-# http://www.univention.de/
+# Copyright 2015-2023 Univention GmbH
+#
+# https://www.univention.de/
 #
 # All rights reserved.
 #
@@ -28,16 +31,7 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
-# <http://www.gnu.org/licenses/>.
-
-override_dh_auto_install:
-	univention-install-config-registry
-	dh_auto_install
-
-override_dh_auto_test:
-	ucslint
-	dh_auto_test
+# <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@
-
+	dh $@ --with ucr
