## univention-docker 6.0.5

=== debian/changelog ===
univention-docker (6.0.5) unstable; urgency=medium

  * Issue univention/ucs#2542: remove docker/daemon/default/map

 -- Felix Botner <botner@univention.de>  Thu, 12 Dec 2024 15:53:44 +0100

univention-docker (6.0.4) unstable; urgency=medium

  * Bug #55807: Disable ip(6)tables in docker config

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 07 Mar 2024 23:54:52 +0100

univention-docker (6.0.3) unstable; urgency=medium

  * Bug #56001: adjust docker configuration template to changed CLI
    arguments

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:47 +0100

univention-docker (6.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:33 +0100

univention-docker (6.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:29 +0100

univention-docker (5.0.6-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:56 +0100

univention-docker (5.0.5-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:27 +0100
