## univention-docker 7.0.5

=== debian/changelog ===
univention-docker (7.0.5) unstable; urgency=medium

  * Issue univention/ucs#2542: remove docker/daemon/default/map

 -- Felix Botner <botner@univention.de>  Thu, 12 Dec 2024 15:51:22 +0100

univention-docker (7.0.4) unstable; urgency=medium

  * Bug #56130: Docker logging driver options compatible with all logging drivers

 -- Julia Bremer <bremer@univention.de>  Tue, 06 Aug 2024 17:02:44 +0200

univention-docker (7.0.3) unstable; urgency=medium

  * Bug #55807: Revert disabling ip(6)tables in docker config

 -- Arvid <requate@univention.de>  Thu, 30 May 2024 22:23:22 +0200

univention-docker (7.0.2) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:36 +0100

univention-docker (7.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:16 +0100
